Bug 1419579 - collectd loads the rrdtool plugin but does not include it
Summary: collectd loads the rrdtool plugin but does not include it
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: collectd
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.1
: ---
Assignee: Yedidyah Bar David
QA Contact: Lukas Svaty
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 14:55 UTC by Yedidyah Bar David
Modified: 2017-04-25 01:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1034 normal SHIPPED_LIVE collectd bug fix and enhancement update 2017-04-18 20:35:10 UTC

Description Yedidyah Bar David 2017-02-06 14:55:59 UTC
Description of problem:

See bug 1418985.

Comment 3 Emma Heftman 2017-03-29 09:50:05 UTC
Hi Didi. Can you please set the requires_doc_text flag and the doc text if required. Thanks

Comment 4 Yedidyah Bar David 2017-03-29 10:23:42 UTC
Sorry for not setting it earlier.

Comment 5 Lukas Svaty 2017-03-29 12:56:47 UTC
rrdtool was disabled
verified in ovirt-engine-metrics-1.0.0-1.el7ev.noarch


Note You need to log in before you can comment on or make changes to this bug.